---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Pearl]
CarPaintMaterial = ext_carpaint
BaseSpecularColor = #009cff
FresnelMax = 0.7
FresnelC = 0.09
FlakesK = 0.7
BrightnessAdjustment = 0.65 ; compensates for ambient specular
PearlescentSpecular = 0.6
AmbientSpecular = 0.8
AmbientSpecularEXP = 12.0
ClearCoatThickness = 0.7
SpecularBase = 0.4, 90

[Material_CarPaint_Metallic]
CarPaintMaterial = ext_ms01_rim
BaseSpecularColor = #f8daa8
FresnelMax = 5
FresnelC = 0.2
FlakesK = 1
BrightnessAdjustment = 1
SpecularBase = 0.6, 40
SpecularSun = 0.0, 300
AmbientSpecular = 0.7
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.15
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 1

[MODEL_REPLACEMENT_0]
FILE=efini_rx7_type_r.kn5
HIDE=ext_stickers, ext_stickers_R
INSERT=
INSERT_AFTER=